summaryrefslogtreecommitdiff
path: root/autoconf/AutoRegen.sh
diff options
context:
space:
mode:
authorReid Spencer <rspencer@reidspencer.com>2004-10-27 23:03:44 +0000
committerReid Spencer <rspencer@reidspencer.com>2004-10-27 23:03:44 +0000
commitabec8f96e3e35fbb306c957674809c4ace04a620 (patch)
tree73a294a25458cd5c975ea83c7ab1fe5cf8dea050 /autoconf/AutoRegen.sh
parent0b8d2f9706743418cf97ff3837465de77fa8d781 (diff)
downloadllvm-abec8f96e3e35fbb306c957674809c4ace04a620.tar.gz
llvm-abec8f96e3e35fbb306c957674809c4ace04a620.tar.bz2
llvm-abec8f96e3e35fbb306c957674809c4ace04a620.tar.xz
Changes to support rand48 tests
git-svn-id: https://llvm.org/svn/llvm-project/llvm/trunk@17284 91177308-0d34-0410-b5e6-96231b3b80d8
Diffstat (limited to 'autoconf/AutoRegen.sh')
-rwxr-xr-xautoconf/AutoRegen.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/autoconf/AutoRegen.sh b/autoconf/AutoRegen.sh
index c3210bf187..55f56f32c9 100755
--- a/autoconf/AutoRegen.sh
+++ b/autoconf/AutoRegen.sh
@@ -48,5 +48,5 @@ echo "Regenerating configure with autoconf 2.59"
autoconf --force --warnings=all -o ../$outfile $configfile || die "autoconf failed"
cd ..
echo "Regenerating config.h.in with autoheader 2.59"
-autoheader -I autoconf -I autoconf/m4 autoconf/$configfile || die "autoheader failed"
+autoheader --warnings=all -I autoconf -I autoconf/m4 autoconf/$configfile || die "autoheader failed"
exit 0